Subject: Re: ALSA for Cygwin searched
From: Larry Hall <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>, Reini Urban <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Oct 2004 14:24:48 -0400

At 02:17 PM 10/10/2004, you wrote:
>Reini Urban wrote:
>>Gerrit P. Haase schrieb:
>>
>>>who knows if there is a Cygwin version available somewhere?
>>
>>I know because I'm working on the cygwin port for pure-data.
>>There's none, and as they said it was non-sense to port that to windows. For them.
>
>Nonsense may be fun;)
>
>>They use MMIO on windows:
>>  http://cnmat.cnmat.berkeley.edu/OpenSoundControl/
>>  Win32-port raf <at> interaccess.com
>
>Hmm.
>
>>Then there's also:
>>  http://www.liquid-reality.de/main/projects/esound
>
>This is cool.

Indeed.  It's also a little distressing since the only zip I could find to 
download there didn't contain source and included cygwin1.dll. :-(  This
doesn't seem to be very compliant with the GPL...

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/